Subject: Re: Job | Tech Support Remote Screening
From: Roohi <[email-masked]>
To: [email-masked]
Date: Fri, 15 Jan 2021 19:18:34 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3847 Applicants

View All

Roohi
I am MBA in HR and Marketing. I am having an experience in NBFC .I am looking for Job in banking/NBFC/MNC as a customer service/care/Operations/Administration

Shortlist

Reject

Current Designation Business Development Executive
Current Company Thyrocare Technologies Ltd.
Notice Period 15 Days or less
Previous Designation Business Development Executive
Previous Company Thyrocare Technologies Ltd.

Contact Details
Mobile:

Exp
6 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Panipat, Delhi, Gurgaon
Education
MBA/PGDM
Maharishi Dayanand University (MDU), Rohtak
B.B.A/ B.M.S
Kurukshetra University
Key Skills
Customer service/care attend walkins and calling to customer /handling queries/provide the schemes of product and service, Administration, Client Relationship, Client Servicing, Business Development, Business Development Management

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem